import { Meta, Source } from '@storybook/addon-docs/blocks'

<Meta title='@dxtmisha/en/figma-code/Functions/setupFrameStyles - Handling style requests'/>

# `setupFrameStyles`

Initializes a handler for retrieving extended data about frame styles.

**Returns:**
`void`

## Examples

```typescript
import { setupFrameStyles } from '@dxtmisha/figma-code'

// Initialization in the plugin's Backend code
setupFrameStyles()
```
